#sp-header {
background-image: url(https://sherksrvpark.com/images/header-background.jpg);
background-size: 100% auto;
background-position-y: 20%;
position: relative;
display: block;
overflow: hidden;
height: 220px;
width: 100%;
}
#sp-header:before {
content: "";
display: block;
overflow: hidden;
width: 100%; 
height: 30rem;
background: #00000052;
position: absolute;
}
#sp-header btn {
border: 1px solid #FEF9EB;
}
#sp-top-bar .topbuttons {
display: flex;
flex-direction: row;
}
#sp-top-bar .topbuttons .phone{
order: 1;
}
#sp-top-bar .topbuttons .book {
order: 2;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
letter-spacing: .03em;
text-shadow: 2px 3px 5px #000000;
  font-weight: 700;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a, .sp-megamenu-parent>li>a:hover, .sp-megamenu-parent>li>a:focus {
font-weight: 700;
  color: #F3E19F !important;
}
.btn, .btn:hover, btn:active, btn:focus {
background-color: #1f5fbb;
color: #FEF9EB !important;
--bs-btn-padding-x: 0.75rem !important;
    --bs-btn-padding-y: 0.375rem !important;
border: 1px solid #FEF9EB;
}
.btn:hover {
background-color: #102c5c !important;
}
.body-innerwrapper {
background: #FEF9EB !important;
max-width: 1000px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 20px !important;
margin-bottom: 20px !important;
border: 2px solid;
border-radius: 30px;
}
#sp-main-body {
padding-top: 10px;
padding-bottom: 10px;
}
#sp-main-body p img {
padding: 0 10px;
}
#sp-top-bar {
position: relative;
padding: 0;
}
#sp-top-bar a {
margin: 0 0 0 8px;
}
.sp-contact-info {
display: inline-block;
}
.sp-contact-info li {
padding: 10px 4px;
}
#sp-header {
box-shadow: unset !important;
}
.featured-article-badge {
display: none;
}
body.center-title .article-header h1 {
text-align: center;
}
.article-list .article {
border: none;
padding: 0;
}
.iframe-container {
position: relative;
padding-bottom: 45.25%;
padding-top: 35px;
height: 0;
overflow: hidden;
max-width: 100%;
margin: 0 auto;
width: 550px;
}
.iframe-container iframe {
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}
#sp-left .sp-module, #sp-right .sp-module {
padding: 0;
border: none;
}
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0;
    padding-bottom: 8px;
}
#sp-left .sp-module ul {
text-align: center;
}
#sp-left .sp-module ul>li, #sp-right .sp-module ul>li {
    display: block;
    border-bottom: none;
    overflow: hidden;
    width: 220px;
    height: 124px;
    margin-bottom: 5px;
}
#sp-left .sp-module img, #sp-right .sp-module img {
display: block;
overflow: hidden;
}
#sp-bottom .sp-module .sp-module-title {
color: #000;
text-align: center;
margin-bottom: 8px !important;
font-size: 1.1rem;
}
.features ul {
  list-style: none;
font-size: 90%;
}
.features ul li:before {
  content: '✓';
margin-right: 4px;
color: #e32513;
}
.features ul ul {
list-style: circle;
}
.features ul ul li:before {
display: none;
}
.customsam img {
margin-left: auto; 
margin-right: auto;
}
#sp-bottom  {
padding: 20px 0;
margin-bottom: 0;
border-top: 1px solid #c6c6c6;
border-bottom: 1px solid #c6c6c6;
}
#sp-bottom .sp-module {
margin-bottom: 0;
}
#sp-footer {
font-size: 90%;
}
#sp-footer .container-inner {
    padding: 10px 20px;
}
.pull-right {
float: right;
}
ul.sigFreeClassic {
display: table !important;
text-align: center !important;
}
ul.sigFreeClassic li {
float: none !important;
display: inline-block !important;
}
body.contact #sp-left .sp-module br, body.contact #sp-right .sp-module br {
display: inline-block;
}
ul.sigFreeClassic li.sigFreeThumb {
    margin: 0 5px 1px 0;
}
.offcanvas-active .close-offcanvas .burger-icon>span {
border: 1px solid;
}
a.samsignup img {
border: 1px solid #aaa;
}
.com-contact.contacth1,
.com-contact.contact h2 {
display: none !important;
}
@media (min-width: 992px) {
.mhome {
display: none;
}
#sp-top2.col-lg-6 {
position: absolute;
z-index: 200;
bottom: -80px;
right: 0;
}
/*OPTIONAL PHONE SETTINGS ON COMPUTER*/
#sp-top-bar .btn.phone {
background: transparent;
border: none;
pointer-events: none;
}
#sp-top-bar .fas.fa-phone {
padding-right: 5px;
}
#sp-left .sp-module img, #sp-right .sp-module img {
display: block;
overflow: hidden;
}
.features h3 {
text-align: center;
}
.features ul {
column-count: 3;
}
.features ul ul {
column-count: 1;
}
body.contact #sp-main-body .col-lg-9 {
        width: 50%;
    }
  body.contact #sp-main-body .col-lg-8 {
           width: 50%; 
  }
body.contact #sp-main-body .col-lg-3, body.contact #sp-main-body .col-lg-4 {
        width: 50%;
padding-top: 4rem;
    }
.location-frame {
float: left;
    max-width: 50%;
    padding-right: 15px;
}
}
@media (max-width: 991px) {
#sp-top-bar {
max-width: 40vw !important;
position: absolute;
top: 115px;
z-index: 500;
 left: 60%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
background: transparent;
}
#sp-top-bar .container {
padding: 0 !important;
}
#sp-top-bar .row {
--bs-gutter-x: 0rem !important;
}
#sp-top-bar .fas.fa-phone {
display: none;
}
.customfeatures {
text-align: center;
    max-width: 500px;
    margin: 0 auto;
}
.features ul {
    text-align: left;
    margin: 0 auto;
    display: table;
width: 90%;
}
#sp-left .sp-module ul>li, #sp-right .sp-module ul>li {
    display: inline-block;
    border-bottom: none;
    overflow: hidden;
    width: unset;
max-width: 28vw;
    max-height: 15.7vw;
    margin-bottom: 0;
}
.hbottom #sp-hbottom1, .hbottom #sp-hbottom2, .hbottom #sp-hbottom3 {
width: 32% !important;
max-width: 32% !important;
display: inline-block !important;
}
.locateus {
display: flex;
flex-direction: column;
}
.locateus .location-frame {
order: 2
}
.locateus .locatetext {
order: 1;
}
.location-frame .iframe-container {
    padding-bottom: 25.25%;
}
body.contact #sp-main-body .container-inner .row {
display: flex;
flex-direction: column;
}
body.contact #sp-main-body .container-inner .row #sp-component {
order: 2;
}
body.contact #sp-main-body .container-inner .row #sp-right {
order: 1;
}
    body.contact #sp-main-body .container-inner .row #sp-right:before {
        content: "Contact";
        margin-top: 0;
        margin-bottom: 1rem;
        font-weight: 500;
        line-height: 1.2;
        font-size: calc(1.325rem + .9vw);
        display: block;
        overflow: hidden;
    }
body.contact  #userForm h2 {
display: none;
}
}
@media (max-width: 750px) {
    #sp-top-bar {
left: 65%;
}
#sp-top-bar .topbuttons {
flex-direction: column;
}
#sp-top-bar a {
margin: 3px 0;
font-size: 1em;
padding: 3px 5px;
}
.hbottom #sp-hbottom1, .hbottom #sp-hbottom2, .hbottom #sp-hbottom3 {
width: 100%!important;
max-width: 100% !important;
display: block !important;
}
}
@media (min-width: 751px) {
#sp-bottom {
position: relative;
}
#sp-bottom > .container > .container-inner .row {
min-height: 400px;
}
a.samsignup {
position: absolute;
bottom: 0;
left: 50%;
right: 50%;
  transform: translate(-50%, -50%);
width: 725px;
}
}